import request from '@/plugins/request';

export function orderListApi (params) {
    return request({
        url: 'finance/extract/order',
        method: 'get',
        params
    });
}
export function getOrderDetailApi (params) {
    return request({
        url: 'finance/extract/order/'+params.id,
        method: 'get',
    });
}
export function extractprint (params) {
    return request({
        url: 'finance/extract/order/print/'+params.id,
        method: 'get',
    });
}

export function extractorder (params) {
    return request({
        url: 'finance/extract/order/'+params.id,
        method: 'post',
    });
}
export function lake (params) {
    return request({
        url: 'finance/lake',
        method: 'get',
    });
}
